[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Issue tracker housecleaning: SVN-1722

From: Julian Foad <julianfoad_at_apache.org>
Date: Fri, 1 Nov 2019 11:49:31 +0000

Branko Čibej wrote:
> Yasuhito FUTATSUKI wrote:
>> However, it seems there is more general question, "What versions
>> do we support on Python 3?" [...]
>
> To be honest, I wouldn't care about any Python 3 older than 3.5 [...]

Let's move this to a new email thread. I'll open one. Subject: "What
versions of Python 3 do we support?"

- Julian
Received on 2019-11-01 12:49:34 CET

This is an archived mail posted to the Subversion Dev mailing list.